<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Connexion</title>
    <!-- Inclure les styles Bootstrap -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <!-- Styles personnalisés -->
    <style>
        body {
            font-family: Arial, sans-serif;
        }
        .container {
            padding-top: 100px;
        }
        .card {
            border: none;
            box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
        }
        .card-header {
            background-color: #007bff;
            color: #fff;
            border-radius: 10px 10px 0 0;
        }
        .card-body {
            background-color: #fff;
            border-radius: 0 0 10px 10px;
            box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
        }
        .form-group {
            margin-bottom: 20px;
        }
        .btn-primary {
            background-color: #007bff;
            border-color: #007bff;
        }
        .btn-primary:hover {
            background-color: #0056b3;
            border-color: #0056b3;
        }
        .btn-link {
            color: #007bff;
        }
        .btn-link:hover {
            color: #0056b3;
            text-decoration: none;
        }
        /* Styles pour les bandeaux */
        .bandeau {
            height: 10px;
            margin-bottom: 20px;
            text-align: center;
            color: #fff;
        }
        .photo-bandeau {
            background-color: #000;
            background-image: url('/assets/bandeau_logo.gif'); /* Chemin vers votre photo */
            background-size:10;
            background-position: center;
        }
        .image-bandeau {
            background-image: url('/assets/'); /* Chemin vers votre image */
            background-size: cover;
            background-position: center;
        }
    </style>
</head>
<body>
    <!-- Bandeau avec fond noir et photo -->
    <div class="bandeau photo-bandeau">
        <!-- Contenu facultatif à placer au centre du bandeau -->
        <h1>Bienvenue sur notre site</h1>
    </div>

    <!-- Bandeau avec seule image -->
    <div class="bandeau image-bandeau">
        <!-- Contenu facultatif à placer au centre du bandeau -->
    </div>

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header">
                        Connexion
                    </div>
                    <div class="card-body">
                        <!-- Formulaire de connexion -->
                        <form action="backend.php" method="POST">
                            <div class="form-group">
                                <label for="email">Adresse Email</label>
                                <input type="email" class="form-control" id="email" name="email" required>
                            </div>
                            <div class="form-group">
                                <label for="password">Mot de passe</label>
                                <input type="password" class="form-control" id="password" name="password" required>
                            </div>
                            <button type="submit" class="btn btn-primary">Se connecter</button>
                            <!-- Lien vers la page d'inscription -->
                            <a href="inscription.php" class="btn btn-link">Inscription</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Inclure les scripts Bootstrap -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
